LIBAUDITD(3)

NAME
libauditd - auditd support library

LIBRARY
libauditd

DESCRIPTION
The libauditd library provides the internal implementation of auditd(8).

INTERFACES
There are no public interfaces in libauditd.

SEE ALSO
auditd(8)

HISTORY
The OpenBSM implementation was created by McAfee Research, the security division of McAfee Inc., under contract to Apple Computer, Inc., in 2004. It was subsequently adopted by the TrustedBSD Project as the foundation for the OpenBSM distribution.

AUTHORS
-nosplit This software was created by Stacey Son.

The Basic Security Module (BSM) interface to audit records and audit event stream format were defined by Sun Microsystems.